## python-setupdocs 1.0.4

=== debian/changelog ===
python-setupdocs (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:48:35 -0500

python-setupdocs (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2
  * debian/copyright: fix lintian warnings

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 02:50:57 -0400

python-setupdocs (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 20:00:18 -0400

python-setupdocs (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #508612)

 -- Varun Hiremath <varun@debian.org>  Fri, 12 Dec 2008 20:17:02 -0500
