=== debian/control ===
Source: python-setupdocs
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-all, python-central, python-setuptools
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/setupdocs
XS-Python-Version: >=2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-setupdocs/trunk
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-setupdocs/trunk/?op=log

Package: python-setupdocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-setuptools, python-sphinx
XB-Python-Version: ${python:Versions}
Description: setuptools plugin that automates building of docs from reST source
 python-setupdocs is a python-setuptools plugin that automates
 building of docs from reStructured Text (reST) source
