## python-setupdocs 1.0.5

=== debian/changelog ===
python-setupdocs (1.0.5-3) unstable; urgency=low

  * Team Upload
  * No change upload for Python transition

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Apr 2011 16:05:40 -0400

python-setupdocs (1.0.5-2) unstable; urgency=low

  * Convert to dh_python2 (Closes: #617029)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 00:01:55 -0400

python-setupdocs (1.0.5-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 21:52:04 -0400
