=== debian/control ===
Source: python-setupdocs
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.1
Homepage: http://pypi.python.org/pypi/setupdocs
X-Python-Version: >=2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-setupdocs/trunk
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-setupdocs/trunk/?op=log

Package: python-setupdocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-setuptools, python-sphinx
Description: setuptools plugin that automates building of docs from reST source
 python-setupdocs is a python-setuptools plugin that automates
 building of docs from reStructured Text (reST) source
